@charset "utf-8";

/*////////////////////////////////////////////////

	for SP

////////////////////////////////////////////////*/

@media (max-width: 499px) {
#shrine_photo > img {
	margin-top: -10%;
}
#tape li:last-of-type {
	background: none!important;
}
#shrine_exp {
	margin-bottom: 0;
}
#shrine_exp > p {
	width: 90%;
	margin: 0 auto;
}
div.sp.white.bg_or h3 {
	font-weight: bold;
	margin-left: 2rem;
	margin-bottom: 1rem;
	font-size: 23.5px;
}
#osusume_spot_outline > div > div.intro_box > div > div.mSize.sp {
	float: right;
}
#osusume_spot_outline > div > div.intro_box > div > div.mSize.sp.cf + img {
	position: relativr;
}
#osusume_spot_outline .sp h2 strong {
	background: url(../../img/kasuga/haert.png) center center no-repeat;
	background-size: 4rem 4rem;
	padding: 10px;
	margin-right: 0;
}
#totteoki > div.intro_box > div > div.box_04 > div > div > strong {
	font-weight: bold;
	font-size: 2rem;
	text-align: left;
	margin: 1rem 0;
	margin-left: 10%;
}
#totteoki > div.intro_box > div > div.box_04 > div > div > p {
	padding-top: 1rem;
}
#totteoki > div.intro_box > div > div.box_04 > div > div.bg_pr_cnt {
	padding: 10px 0;
}
#totteoki > div.intro_box > div > div.box_04 > div > div {
	text-align: left;
}
#shrine_exp .f_left ul#tape li {
	margin-right: auto;
}
/*#osusume_spot_outline .intro_box_outline {
    padding-top: 0px;
}*/
#osusume_spot_outline .intro_box_ttl img {
    width: 260px;
    margin-top: 0;
}


/*20170713*/
#totteoki .block {
	display:block !important;
}



/*end--------------------*/}

@media (min-width: 375px) {
#totteoki.intro_box_outline, #osusume_spot_outline .intro_box_outline, #sansaku_map.intro_box_outline {
	padding-top: 10px;
}
/*end--------------------*/}

/*////////////////////////////////////////////////

	for PC

////////////////////////////////////////////////*/

@media (min-width: 500px) {
/*神社説明
---------------------------------------------------------------------------*/

#shrine_exp {
	width: 884px;
	margin: 0px auto 85px auto;
	background-image: url(../../img/goryou/bg-shrine_exp_girl.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	overflow: hidden;
	padding-bottom: 110px;
}
#shrine_exp p {
	width: 770px;
	font-size: 20px;
	line-height: 2em;
	margin-bottom: 50px;
}
#shrine_exp .box_outline {
	position: relative;
	width: 295px;
	border: 1px solid #8B8B8B;
	padding: 10px 0px 10px 0px;
	margin-right: 40px;
	float: left;
}
#shrine_exp .box_outline .tape {
	position: absolute;
	top: -13px;
	width: 295px;
	text-align: center;
}
#shrine_exp .box_outline .inner {
	width: 269px;
	margin: 0px auto 0px auto;
}
#shrine_exp .box_outline .inner img {
	margin-bottom: 8px;
}
#shrine_exp .box_outline .inner p {
	font-size: 15px;
	width: 269px;
	line-height: 1.4em;
	margin-bottom: 0px;
}
.box_outline.pc .tape img {
	width: 60px;
}
/*説明ボックス（オーバーライド）
---------------------------------------------------------------------------*/

#osusume_spot_outline .intro_box_outline {
	background-color: #FAEEC7;
}
/*縁結びのおすすめスポット
---------------------------------------------------------------------------*/

#osusume_spot_outline {
	margin-bottom: 135px;
}
#osusume_spot_outline .intro_box .inner {
	width: 870px;
}
#osusume_spot_outline .box_01 {
	position: relative;
	margin-bottom: 45px;
}
#osusume_spot_outline .box_01 p {
	position: absolute;
	width: 400px;
	top: 133px;
	left: 421px;
}
#osusume_spot_outline .box_02 {
	position: relative;
}
#osusume_spot_outline .box_02 p {
	position: absolute;
	width: 364px;
	top: 130px;
	left: 17px;
}
/*とっておき情報
---------------------------------------------------------------------------*/

#totteoki .inner {
	width: 832px;
}
#totteoki .box_01 {
	position: relative;
	margin-left: 86px;
}
#totteoki .box_01 p {
	position: absolute;
	width: 320px;
	top: 120px;
	left: 0px;
}
#totteoki .box_02 {
	position: relative;
	margin-top: -40px;
	margin-left: 34px;
}
#totteoki .box_02 p {
	position: absolute;
	width: 430px;
	top: 162px;
	left: 330px;
}
#totteoki .box_03 {
	position: relative;
	margin-top: -15px;
	margin-left: 68px;
	margin-bottom: 45px;
}
#totteoki .box_03 p {
	position: absolute;
	width: 290px;
	top: 185px;
	left: 0px;
}
#totteoki .box_04 {
	position: relative;
}
#totteoki .box_04 strong {
	display: block;
	position: absolute;
	top: 28px;
	left: 45px;
	font-size: 28px;
	font-weight: normal;
}
#totteoki .box_04 p {
	position: absolute;
	width: 740px;
	top: 73px;
	left: 45px;
	line-height: 1.8em;
}
/*散策map
---------------------------------------------------------------------------*/
#sansaku_map .map_image + table tr td {
	vertical-align: top;
}
#sansaku_map .map_image + table tr td img {
	height: 57px;
	width: auto;
}
#sansaku_map .map_image + table tr .sam img {
	width: 167px!important;
	height: auto!important;
}
#sansaku_map .map_image + table tr th {
	width: 40px;
}
/*end--------------------*/}
